AC  cluster_4_node_23_21motifs
XX
ID  cluster_4_node_23_21motifs
XX
DE  --aaacmGGAAgtgs-
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3           67         6        12        15
4          729       200       239       232
5          938       362       485       318
6          260      1321       453        62
7         1094       897        88        20
8           33        15      2045         7
9           24        12      2045        13
10        2026        25        18        30
11        1844        29        17       209
12         517       169      1372        40
13         126       453       119      1399
14         180       162       426       132
15          23        26        30        21
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_4_node_23_21motifs
CC  AC: cluster_4_node_23_21motifs
CC  id: cluster_4_node_23_21motifs
CC  name: cluster_4_node_23_21motifs
CC  version: 
CC  name: cluster_4_node_23_21motifs
CC  description: --aaacmGGAAgtgs-
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: --aaacaGGAAgtgg-
CC  consensus.strict.rc: -CCACTTCCTGTTT--
CC  consensus.IUPAC: --aaacmGGAAgtgs-
CC  consensus.IUPAC.rc: -SCACTTCCKGTTT--
CC  consensus.regexp: --aaac[ac]GGAAgtg[cg]-
CC  consensus.regexp.rc: -[CG]CACTTCC[GT]GTTT--
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 21
CC  merged_AC: 'cluster1:::homer_15.AAAGRGGAAGTG,cluster1:::homer_12.MACAGGAAGT,cluster1:::homer_16.VACAGGAAAT,cluster1:::homer_5.ATTTCCTGTN,cluster1:::homer_17.ASWTCCTGBT,cluster1:::homer_14.RACCGGAAGT,cluster1:::homer_6.AACCGGAAGT,cluster1:::homer_20.AVCCGGAAGT,cluster1:::homer_31.AACCGGAAGT,cluster1:::homer_8.ACTTCCKGKT,cluster1:::homer_9.AVCAGGAAGT,cluster1:::homer_10.ANCAGGAAGT,cluster1:::homer_3.ACVAGGAAGT,cluster1:::homer_2.NNAYTTCCTGHN,cluster1:::homer_4.NRYTTCCGGH,cluster1:::homer_13.ACCGGAAGTG,cluster1:::homer_24.NRYTTCCGGY,cluster1:::homer_36.HACTTCCGGY,cluster1:::homer_11.AGAGGAAGTG,cluster1:::homer_1.ACAGGAAGTG,cluster1:::homer_7.ACAGGAAGTG'
CC  merged_ID: 'homer_15.AAAGRGGAAGTG,homer_12.MACAGGAAGT,homer_16.VACAGGAAAT,homer_5.ATTTCCTGTN,homer_17.ASWTCCTGBT,homer_14.RACCGGAAGT,homer_6.AACCGGAAGT,homer_20.AVCCGGAAGT,homer_31.AACCGGAAGT,homer_8.ACTTCCKGKT,homer_9.AVCAGGAAGT,homer_10.ANCAGGAAGT,homer_3.ACVAGGAAGT,homer_2.NNAYTTCCTGHN,homer_4.NRYTTCCGGH,homer_13.ACCGGAAGTG,homer_24.NRYTTCCGGY,homer_36.HACTTCCGGY,homer_11.AGAGGAAGTG,homer_1.ACAGGAAGTG,homer_7.ACAGGAAGTG'
XX
//
